Relesys API Docs

v1.4

https://api.uat.relesystest.net/api/v1.4

Filling Feedback Comments

List
GET /serviceformModules/{moduleId}/forms/{formId}/fillingFeedbackComments
https://api.uat.relesystest.net/api/v1.4/serviceformModules/{moduleId}/forms/{formId}/fillingFeedbackComments
Get a list of filling feedback comments for the form with ID formId

The culture can be null on old data because the culture was not tracked at that time.
Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
moduleId string / guid required
formId string / guid required
Query String
creationDateTime datetimeoffset Filterable Sortable optional
fillingFeedbackId string / guid Filterable optional
id string / guid Filterable optional
lastModifiedDateTime datetimeoffset Filterable Sortable optional
parentCommentId string / guid Filterable optional
userId string / guid Filterable optional
sort string Comma separated sort order based on sortable properties optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 200 optional
Responses
application/json
JSON
{"count":2,"data":[{"id":"6bd1ef6a-cc93-4558-8f28-121c54f02b65","url":null,"fillingFeedbackId":"895fed99-a928-48c9-bbdb-a06cb7901f72","fillingFeedbackUrl":null,"parentCommentId":"a477a30f-9c9f-4a62-8753-51cee379b704","parentCommentUrl":null,"userId":"c662f944-d6d6-43d8-b712-d111deb93777","userUrl":null,"creationDateTime":"2026-10-25T06:18:33.7338394+00:00","lastModifiedDateTime":"2026-10-26T06:18:33.7338394+00:00","medias":[],"locales":[{"culture":"da-DK","text":"Text example 1"},{"culture":"en-GB","text":"Text example 2"}]},{"id":"2b4251e2-dd0f-4e11-8ef5-e123ae9fa09f","url":null,"fillingFeedbackId":"8d4bf5a1-f612-48ba-9c68-9447356355f8","fillingFeedbackUrl":null,"parentCommentId":null,"parentCommentUrl":null,"userId":"eb9d9ee8-bd52-451f-8094-b350700ddb22","userUrl":null,"creationDateTime":"2026-10-25T06:18:33.7338394+00:00","lastModifiedDateTime":null,"medias":[{"id":"55f9725c-fbd2-4708-bf08-7fa9858fc5bb","downloadUrl":null,"referenceUrl":null,"contentType":"image/png","fileName":"png"}],"locales":[{"culture":null,"text":"Text example 3"}]}]}
object
  count integer      
  ⯈ data array[object]      
   creationDateTime datetimeoffset      
   fillingFeedbackId string / guid      
   fillingFeedbackUrl string      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   ⯈ locales array[object]      
    culture string      
    text string      
   ⯈ medias array[object]      
    contentType string      
    downloadUrl string      
    fileName string      
    id string / guid      
    referenceUrl string      
   parentCommentId string / guid      
   parentCommentUrl string      
   url string      
   userId string / guid      
   userUrl string      
  nextUrl string      
  previousUrl string